All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros Groups
stan::scalar_type< T * > Struct Template Reference

`#include <scalar_type.hpp>`

## Public Types

typedef scalar_type< T >::type | type

## Detailed Description

### template<typename T>
struct stan::scalar_type< T * >

Definition at line 48 of file scalar_type.hpp.

## Member Typedef Documentation

template<typename T >

typedef scalar_type<T>::type stan::scalar_type< T * >::type

Definition at line 49 of file scalar_type.hpp.

The documentation for this struct was generated from the following file:

- stan/math/prim/scal/meta/scalar_type.hpp

[ Stan Home Page ] © 2011–2015, Stan Development Team.